[RestoreInformation]
DriverDesc=Intel(R) AVStream Camera
DriverVersion=20.10154.5740.705
DriverDate=7-4-2015
DriverProvider=Intel
DriverClass=Image
DriverInfPath=oem11.inf
DriverInfSection=iacamera.NT
DriverHardwareID=video\int0f38
